.card {
    position: relative;
}

.card img {
    width: 100%;
    display: block;
    border: 2px solid #fff;
    border-radius: 6px;
}

.card .front{
    transform: rotateY(90deg);
    position: absolute;
}

.flipped .front{
    transform: rotateY(0deg);
}

.card .back{
    transition: all ease-in 0.3s;
    transition-delay: 0.3s;
}

.flipped .back{
    transform: rotateY(90deg);
    transition-delay: 0s;
}